div.single-event.content.container {
	padding-left: 0px;
	padding-right: 0px;
}

div.single-event-date {
	color: #2e87c8;
	font-weight: bold;
}

div.single-event-location {
	color: #4d4d4d;
	font-weight: bold;
}

div.single-event-cover img {
	object-fit: cover;
	height: 450px;
	padding-bottom: 16px;
}

div.single-event-media {
  padding: 16px 0;
}

div.single-event-co-organizer,
div.single-event-co-organizer-description,
div.single-event-phone span,
div.single-event-mail span {
	color: #4d4d4d;
	font-weight: 300;
}

div.single-event-co-organizer-title,
div.single-event-more-info-title {
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1.1em;
	/*padding-bottom: 8px;*/
	text-transform: uppercase;
}

div.single-event-details-block,
div.single-event-co-organizer-block,
div.single-event-more-info {
	padding: 16px;
}

/*div.single-event-co-organizer {
	padding-bottom: 22px;
	border-bottom: 1px solid lightgray;
}*/

div.single-event-contact-agence {
	font-weight: bold;
	color: #F3970E;
}

div.single-event-tabs nav > .nav.nav-tabs,
div.single-event-tabs ul.nav.nav-tabs {
  	border: none;
    color:#fff;
    background:#abcfe9;
    border-radius:0;
}

div.single-event-tabs {
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
}

div.single-event-tabs ul {
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);	
}

div.single-event-tabs nav > div a.nav-item.nav-link,
div.single-event-tabs ul li a {
  	border: none;
    padding: 18px 25px;
    color:#2e87c8;
    background:#abcfe9;
    border-radius:0;
}

div.single-event-tabs ul li {
	padding: 8px 12px;
	border-right: 1px solid lightgray;
	box-shadow: 1px 0px 0px 0px rgba(0, 0, 0, 0.2);
}

div.single-event-tabs ul li.active {
  color:#fff;
  background:#2e87c8;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;	
}

div.single-event-tabs ul li.active a {
	color: #fff;
}

div.single-event-tabs nav > div a.nav-item.nav-link.active {
	border: none;
  padding: 18px 25px;
  color:#fff;
  background:#2e87c8;
  border-radius:0;
}

div.single-event-tabs ul li.active a:after {
  content: "";
  position: relative;
  bottom: -40px;
  left: -36%;
  border: 12px solid transparent;
  border-top-color: #2e87c8 ;
}

/*div.single-event-tabs nav > div a.nav-item.nav-link.active:after,
div.single-event-tabs ul li.active a:after {
  content: "";
  position: relative;
  bottom: -55px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #2e87c8 ;
}
*/
div.tab-content {
  	background: #fff;
    line-height: 25px;
    border: 1px solid #ddd;
    padding:30px 25px;
}

div.single-event-tabs nav > div a.nav-item.nav-link:hover,
div.single-event-tabs nav > div a.nav-item.nav-link:focus,
div.single-event-tabs ul li a:hover,
div.single-event-tabs ul li a:focus,
div.single-event-tabs ul li.active a:hover,
div.single-event-tabs ul li.active a:focus,
div.single-event-tabs ul li:hover,
div.single-event-tabs ul li:focus {
  	border: none;
    background: #2e87c8;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}